Bug 74199 - Gimp filters not loaded
Gimp filters not loaded
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-09-17 15:18 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-21 12:31:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-17 15:18:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
I cant get the gimp filters and extensions. I have installed all gimp packages,
(except the print related) but the menus are empty.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install  gim, gimp-data-extras, etc.
2.Create an image and try to apply a filter
3.Or open Exts menu.

Additional info:
Comment 1 Matt Wilson 2002-10-15 12:16:38 EDT
try rm -rf ~/.gimp* and start gimp again.

Note You need to log in before you can comment on or make changes to this bug.